{
    "extends": "airbnb",
    "globals": {
        "window": true,
        "localStorage": true,
        "XMLHttpRequest": true,
        "document": true,
    },
    "rules": {
        "indent": [2, 4],
        "comma-dangle": 0,
        "react/jsx-indent": [2, 4],
        "react/jsx-indent-props": [2, 4],
        "no-underscore-dangle": 0,
        "jsx-a11y/img-has-alt": [0],
        "react/jsx-filename-extension": 0,
        "import/no-extraneous-dependencies": 0
    },
    "settings": {
        "import/resolver": {
            "webpack": {
                "config": "webpack/webpack.common.js"
            }
        }
     }
}
